# Generated by Django 2.0.7 on 2018-09-30 12:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('telerad_viewer', '0002_auto_20180922_0442'),
    ]

    operations = [
        migrations.AddField(
            model_name='studyref',
            name='actionable_findings',
            field=models.CharField(default='None', max_length=100),
        ),
        migrations.AddField(
            model_name='studyref',
            name='assignment_guid',
            field=models.UUIDField(blank=True, editable=False, null=True),
        ),
        migrations.AddField(
            model_name='studyref',
            name='report_guid',
            field=models.UUIDField(blank=True, editable=False, null=True),
        ),
    ]
